h1, h2, h3, h4, h5{font-weight:400;}

#footer {background-color: #2F4F4F;
  padding-block: 1rem;
}

#footer a{color: #FFFFFF;}

#fortune {opacity: .4;}

#fortune:hover{opacity: 1;}

iframe {padding-top: 50px;}

.mobile-menu {display: none;}

div .text-center {display: none;}

.section {padding-block-end: 1rem;}

div .linkroll {padding-block-end: 2rem;}

img.mini {width: 25px;}

a.btn {margin-bottom: 1rem; padding-top: 1rem; padding-bottom: 1rem;}

a:link {text-decoration: none;}


